/****** FILE: themes/gazzetta/css/reset.css *****/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/****** FILE: themes/gazzetta/css/960.css *****/
/*
	960 Grid System ~ Core CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/*
	Forces backgrounds to span full width,
	even if there is horizontal scrolling.
	Increase this if your layout is wider.

	Note: IE6 works fine without this fix.
*/

body {
	min-width: 960px;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
  position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
	position: relative;
}

.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}

.container_12 .grid_6,
.container_16 .grid_8 {
	width: 460px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
	width: 700px;
}

.container_12 .grid_12,
.container_16 .grid_16 {
	width: 940px;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
}

.container_12 .grid_4 {
	width: 300px;
}

.container_12 .grid_5 {
	width: 380px;
}

.container_12 .grid_7 {
	width: 540px;
}

.container_12 .grid_8 {
	width: 620px;
}

.container_12 .grid_10 {
	width: 780px;
}

.container_12 .grid_11 {
	width: 860px;
}

/* `Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
	width: 40px;
}

.container_16 .grid_2 {
	width: 100px;
}

.container_16 .grid_3 {
	width: 160px;
}

.container_16 .grid_5 {
	width: 280px;
}

.container_16 .grid_6 {
	width: 340px;
}

.container_16 .grid_7 {
	width: 400px;
}

.container_16 .grid_9 {
	width: 520px;
}

.container_16 .grid_10 {
	width: 580px;
}

.container_16 .grid_11 {
	width: 640px;
}

.container_16 .grid_13 {
	width: 760px;
}

.container_16 .grid_14 {
	width: 820px;
}

.container_16 .grid_15 {
	width: 880px;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
	padding-left: 240px;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
	padding-left: 480px;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
	padding-left: 720px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left: 80px;
}

.container_12 .prefix_2 {
	padding-left: 160px;
}

.container_12 .prefix_4 {
	padding-left: 320px;
}

.container_12 .prefix_5 {
	padding-left: 400px;
}

.container_12 .prefix_7 {
	padding-left: 560px;
}

.container_12 .prefix_8 {
	padding-left: 640px;
}

.container_12 .prefix_10 {
	padding-left: 800px;
}

.container_12 .prefix_11 {
	padding-left: 880px;
}

/* `Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
	padding-left: 60px;
}

.container_16 .prefix_2 {
	padding-left: 120px;
}

.container_16 .prefix_3 {
	padding-left: 180px;
}

.container_16 .prefix_5 {
	padding-left: 300px;
}

.container_16 .prefix_6 {
	padding-left: 360px;
}

.container_16 .prefix_7 {
	padding-left: 420px;
}

.container_16 .prefix_9 {
	padding-left: 540px;
}

.container_16 .prefix_10 {
	padding-left: 600px;
}

.container_16 .prefix_11 {
	padding-left: 660px;
}

.container_16 .prefix_13 {
	padding-left: 780px;
}

.container_16 .prefix_14 {
	padding-left: 840px;
}

.container_16 .prefix_15 {
	padding-left: 900px;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
	padding-right: 240px;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
	padding-right: 480px;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
	padding-right: 720px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right: 80px;
}

.container_12 .suffix_2 {
	padding-right: 160px;
}

.container_12 .suffix_4 {
	padding-right: 320px;
}

.container_12 .suffix_5 {
	padding-right: 400px;
}

.container_12 .suffix_7 {
	padding-right: 560px;
}

.container_12 .suffix_8 {
	padding-right: 640px;
}

.container_12 .suffix_10 {
	padding-right: 800px;
}

.container_12 .suffix_11 {
	padding-right: 880px;
}

/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
	padding-right: 60px;
}

.container_16 .suffix_2 {
	padding-right: 120px;
}

.container_16 .suffix_3 {
	padding-right: 180px;
}

.container_16 .suffix_5 {
	padding-right: 300px;
}

.container_16 .suffix_6 {
	padding-right: 360px;
}

.container_16 .suffix_7 {
	padding-right: 420px;
}

.container_16 .suffix_9 {
	padding-right: 540px;
}

.container_16 .suffix_10 {
	padding-right: 600px;
}

.container_16 .suffix_11 {
	padding-right: 660px;
}

.container_16 .suffix_13 {
	padding-right: 780px;
}

.container_16 .suffix_14 {
	padding-right: 840px;
}

.container_16 .suffix_15 {
	padding-right: 900px;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3,
.container_16 .push_4 {
	left: 240px;
}

.container_12 .push_6,
.container_16 .push_8 {
	left: 480px;
}

.container_12 .push_9,
.container_16 .push_12 {
	left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left: 80px;
}

.container_12 .push_2 {
	left: 160px;
}

.container_12 .push_4 {
	left: 320px;
}

.container_12 .push_5 {
	left: 400px;
}

.container_12 .push_7 {
	left: 560px;
}

.container_12 .push_8 {
	left: 640px;
}

.container_12 .push_10 {
	left: 800px;
}

.container_12 .push_11 {
	left: 880px;
}

/* `Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
	left: 60px;
}

.container_16 .push_2 {
	left: 120px;
}

.container_16 .push_3 {
	left: 180px;
}

.container_16 .push_5 {
	left: 300px;
}

.container_16 .push_6 {
	left: 360px;
}

.container_16 .push_7 {
	left: 420px;
}

.container_16 .push_9 {
	left: 540px;
}

.container_16 .push_10 {
	left: 600px;
}

.container_16 .push_11 {
	left: 660px;
}

.container_16 .push_13 {
	left: 780px;
}

.container_16 .push_14 {
	left: 840px;
}

.container_16 .push_15 {
	left: 900px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3,
.container_16 .pull_4 {
	left: -240px;
}

.container_12 .pull_6,
.container_16 .pull_8 {
	left: -480px;
}

.container_12 .pull_9,
.container_16 .pull_12 {
	left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left: -80px;
}

.container_12 .pull_2 {
	left: -160px;
}

.container_12 .pull_4 {
	left: -320px;
}

.container_12 .pull_5 {
	left: -400px;
}

.container_12 .pull_7 {
	left: -560px;
}

.container_12 .pull_8 {
	left: -640px;
}

.container_12 .pull_10 {
	left: -800px;
}

.container_12 .pull_11 {
	left: -880px;
}

/* `Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
	left: -60px;
}

.container_16 .pull_2 {
	left: -120px;
}

.container_16 .pull_3 {
	left: -180px;
}

.container_16 .pull_5 {
	left: -300px;
}

.container_16 .pull_6 {
	left: -360px;
}

.container_16 .pull_7 {
	left: -420px;
}

.container_16 .pull_9 {
	left: -540px;
}

.container_16 .pull_10 {
	left: -600px;
}

.container_16 .pull_11 {
	left: -660px;
}

.container_16 .pull_13 {
	left: -780px;
}

.container_16 .pull_14 {
	left: -840px;
}

.container_16 .pull_15 {
	left: -900px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
	zoom: 1;
}

/****** FILE: themes/gazzetta/css/text.css *****/
/*
	960 Grid System ~ Text CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}

a, a:visited, a:focus, a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
	clear: both;
	height: 0;
	margin: 0 0 9px;
}

hr.top_margin {
	margin-top: 10px;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1.2;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 14px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}

/* `Utilities
----------------------------------------------------------------------------------------------------*/

.text_center {
	text-align: center;
}

.text_right {
	text-align: right;
}

.no_bottom_margin {
	margin-bottom: 0;
}

.advnet_bottom_margin {
	margin-bottom: 15px;
}

.little_bottom_margin {
	margin-bottom: 3px;
}

.img_right, img.right {
	margin-bottom: 10px;
	margin-left: 20px;
	float: right;
}

.img_left, img.left {
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}

img.leftAlone {
	float: left;
	margin-right: 100%;
}

img.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}


/****** FILE: themes/gazzetta/css/layout.css *****/
#wrapper {
	position: relative;
	width: 100%;
}

#laterale1 {
  position: fixed;
  top: 0;
  margin-left: -150px;
}

#laterale2 {
  position: fixed;
  top: 0;
  margin-left: 961px;
}

#infobar {
	border-bottom: 2px solid #000;
	margin-top: 10px;
	text-transform: uppercase;
	margin-bottom: 2px;
}

#infobar .align_bottom {
	line-height: 1;
	margin-top: 11px;
}

#infobar #social a {
	margin-left: 5px;
}

#head {
	border-top: 1px solid #000;
	padding-top: 20px;
	margin-bottom: 10px;
}

#main_menu {
	background-color: #000;
	margin-bottom: 20px;
}

#main_menu ul {
	list-style-type: none;
	margin-bottom: 0;
}

#main_menu ul li {
	float: left;
	margin-left: 0;
	border-right: 1px solid #fff;
}

#main_menu ul li a:link, #main_menu ul li a:visited, #main_menu ul li a:active {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	background-color: #000;
	padding: 10px;
	line-height: 1;
}

#main {
	margin-bottom: 2px;
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}

#footer {
	border-top: 2px solid #000;
	padding-top: 10px;
	font-size: 12px;
	line-height: 1.3;
}

#footer h5 {
	font: bold 11px "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#footer ul {
	list-style-type: none;
}

#footer ul li {
	margin-left: 0;
}

#footer ul li a:link, #footer ul li a:visited, #footer ul li a:active {
	color: #000;
	text-decoration: none;
}

.primo_piano {
	position: relative;
	width: 520px;
	height: 345px;
	margin-bottom: 10px;
	overflow: hidden;
}

.primo_piano_text {
	background: url(/themes/gazzetta/images/primo_piano_alpha.png) repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 10px 0;
	color: #fff;
	width: 500px;
}

.primo_piano_text a,
.primo_piano_text a:visited,
.primo_piano_text a:focus,
.primo_piano_text a:active {
	color: #fff;
}

.primo_piano_text a:hover {
	color: #ddd;
}

.caps {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.neretto {
	font-size: 10px;
	font-weight: bold;
}

.grid_border {
	margin-left: 0;
	padding-left: 9px;
}

h3.sans_title {
	font: bold 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

ul.sidemenu {
	list-style-type: none;
	margin-bottom: 0;
}

ul.sidemenu li {
	margin-left: 0;
	margin-bottom: 10px;
}

ul.sidemenu li a:link, ul.sidemenu li a:visited, ul.sidemenu li a:active {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	background-color: #000;
	padding: 10px;
	line-height: 1;
}

.gallery_item {
	margin-bottom: 20px;
}

.supporter_item {
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}

.supporter_item_last {
	margin-right: 0;
}

table {
	width: 100%;
}

table th , table td{
	padding: 3px;
}

table th {
	text-align: left;
	color: #fff;
}

table td {
	border-bottom: 1px solid #999;
}

#popupadv {
	display: none;
	text-align: center;
}

#popupadv img {
	max-height: 95vh;
	max-width: calc(100% - 100px);
	width: auto;
}

.mfp-content #popupadv {
	display: block;
}


/****** FILE: themes/gazzetta/css/form.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	background: #E9E9E9;
	padding: 4px;
	width: 306px;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
	form .message {
		display: block;
		margin: 0 0 10px 0;
		color: #FF0000;
	}
	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	width: 300px;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
	font-size: 12px;
}

label.right {
	display:inline;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
		
/* SEARCH
---------------------------------------- */

#search_form input.text {
	padding: 0;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	width: 115px;
	font-style: normal;
	line-height: 18px;
	float: left;
	margin: 0 5px 0 0;
}

#search_form .middleColumn {
 	display: block;
 	margin: 0;
	padding: 0;
	clear: none;
	background-color: transparent;
	width: 100%;
}

#search_form input.action {
	padding: 0;
	font-size: 12px ;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

/****** FILE: themes/gazzetta/css/magnific-popup.css *****/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #fff; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }


